Skip to main content
POST
/
api
/
playground
/
sessions
/
{session_id}
/
export-csv
Export Csv
curl --request POST \
  --url https://api.example.com/api/playground/sessions/{session_id}/export-csv \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target": "download",
  "dataset_id": "<string>",
  "csv_relative_path": "<string>"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

session_id
string
required

Cookies

antidote_session
string | null

Body

application/json
target
enum<string>
default:download
Available options:
download,
dataset
dataset_id
string | null
csv_relative_path
string | null

Response

Successful Response